Field orbit-ios - Bug #377

menu-->create estimate-->save-->add item-->add file-->user did not add any files still its showing

"Recent 15"...why so?
09/09/2021 06:35 PM - arti saraswat

Status: Feedback
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/09/2021

0%
0.00 hour
0.00 hour

Description

menu
create estimate

save

add item

it allows a number of files to add
then without clciking ok go back

Actually what happens:-

1. add file-->user did not add any files still it's showing "Recent 15"...why so?

2. why this black screen comes out on top sometimes.

See attached video

History

#1 - 09/10/2021 12:47 PM - chirag wadhwa

- Status changed from New to Feedback

#2 - 09/10/2021 12:48 PM - chirag wadhwa

- Status changed from Feedback to In Progress

#3 - 09/10/2021 12:54 PM - chirag wadhwa

- Status changed from In Progress to Feedback

those numbers are not numbers selected by you ,those are numbers of pictures contain in phones album

Files

file_video.mp4

04/04/2025

2.9 MB

09/09/2021

arti saraswat
